@charset "utf-8";

/*===========================================================
WORK
===========================================================*/

.webgene-pagination {
    grid-column: 1 / 2;
}

.work-container {
	padding: 0;
}

.work-container section {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 40px;
}

.work-item {
    padding: 40px 15px;
    background: #FDEDDE;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
	min-width: 0;
}

.work-content {
    margin: 0 auto;
    width: 90%;
}

.work-cate-box {
    max-width: 100%;
    min-width: 105px;
    display: inline-block;
    padding: 0 12px 0 13px;
    background: var(--secondary);
    position: relative;
    overflow: hidden;
}

.work-cate {
    font-size: 14px;
    font-weight: 500;
    font-family: var(--font-family01);
    color: var(--white);
    text-align: center;
    display: block;
    width: 100%;
    line-height: 1.5;
}

.work-title {
    margin: 10px 0 0;
    font-size: 20px;
    font-weight: 700;
    font-family: var(--font-family01);
}

.work-text {
	margin: 20px 0 0;
}

/*===========================================================
カテゴリ
===========================================================*/

.category-container {
    padding: 0;
    position: relative;
    z-index: 9;
}

.category-container>section {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.category-col {
    width: 100%;
}

.category-col .btn01 {
    max-width: 100%;
    padding: 16px 22px 17px 10px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================
カテゴリー
===========================================================*/

.category-container>section {
    grid-template-columns: repeat(2, 1fr);
}

} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

/*===========================================================
WORK
===========================================================*/

.webgene-pagination {
    grid-column: 1 / 3;
}

.work-container section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.work-cate {
    font-size: 15px;
}

.work-title {
    font-size: 24px;
}

/*===========================================================
カテゴリー
===========================================================*/

.category-container>section {
    grid-template-columns: repeat(3, 1fr);
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {

/*===========================================================
WORK
===========================================================*/

	.work-cate {
		font-size: 16px;
	}

	.work-title {
		font-size: 30px;
	}

/*===========================================================
カテゴリー
===========================================================*/

.category-container>section {
    grid-template-columns: repeat(4, 1fr);
}


} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1400px) {



} /* min-width: 1400px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1600px) {

/*===========================================================
カテゴリー
===========================================================*/

.category-container>section {
    grid-template-columns: repeat(5, 1fr);
}


} /* min-width: 1600px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 